SWFFont::getWidth
SWFFontChar::addChars
Ming
PHP Manual

# The SWFFontChar class

(PHP 5 <= 5.3.0, PECL ming SVN)

## Introduction

SWFFontChar.

## Class synopsis

SWFFontChar {
/* Methods */
void addChars ( string `$char` )
void addUTF8Chars ( string `$char` )
}

## Table of Contents

- SWFFontChar::addChars — Adds characters to a font for exporting font
- SWFFontChar::addUTF8Chars — Adds characters to a font for exporting font

SWFFont::getWidth
SWFFontChar::addChars
Ming
PHP Manual